[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
ICONAREA_IMAGE=logo.jpg
ICONAREA_TEXT=0
[.ShellClassInfo]
IconFile=I:\Undelete Plus v2.98\undelete_plus.exe
IconIndex=0
[.ShellClassInfo.A]
[.ShellClassInfo.W]
IconFile=I:+AFw-Nero 9.0.9.4c+AFw-Nero 9.0.9.4c +UU1biYjdckgAXA-Nero.exe
